/*公司簡介*/
.About_us{
	width: 70%;
	margin-top: 80px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 150px;
}
.About_us p{
	margin-top: 20px;
	margin-bottom: 35px;
	font-size: 15px;
	line-height: 2em;
	font-weight: 400;
	color: #333;
	letter-spacing: 0.05em;
}
.Top_banner {
	margin-top: 80px;
}
.Top_banner img{max-width:100%;}

/* 常見問題 */
.th_faq{
	width: 76%;
	padding-right: 12%;
	padding-left: 12%;
	margin-top: 80px;
}
.th_faq li{
	padding: 0 0 8px;
}
.th_faq .list_hd{
	cursor: pointer;
	background-image: url(../images/_eng/faq_q.fw.png);
	background-repeat: no-repeat;
	background-position: left 5px;
}
.th_faq .list_hd h3.title{
	font-size: 15px;
	color: #333;
	text-decoration: none;
	font-weight: bold;
	line-height: 1.8em;
	padding-left: 45px;
}
.th_faq .list_hd h3.title a{
	font-size: 15px;
	color: #333;
	text-decoration: none;
	font-weight: bold;
	line-height: 1.8em;
	display: block;
}
.th_faq .list_hd h3.title a:hover {
	color: #ED1C24;
}
.th_faq .list_bd{
	display: none;
	background-image: url(../images/_eng/faq_a.fw.png);
	background-repeat: no-repeat;
	background-position: left 20px;
}
.th_faq li .list_bd p{
	font-size: 15px;
	line-height: 1.8em;
	color: #555;
	font-family: "微軟正黑體";
	letter-spacing: 0.05em;
}
.th_faq li.on .list_hd{

}
.th_faq li.on .list_bd{
	display: block;
	padding-top: 15px;
	padding-right: 45px;
	padding-bottom: 30px;
	padding-left: 45px;
}
.th_faq li.on .list_bd p{
	font-size: 15px;
	line-height: 1.8em;
	color: #555;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0.05em;
}	

/*聯絡我們*/
.contact{
	width: 56%;
	padding-right: 22%;
	padding-left: 22%;
	padding-bottom: 100px;
}
.contact h2 {
	font-size: 60px;
	font-weight: 600;
	text-align: left;
	margin-bottom: 45px;
}
.contact p{
	font-size: 15px;
	line-height: 2em;
	color: #333;
	margin-bottom: 10px;
	font-weight: 600;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 60px;
}
.contact p em {
	font-size: 15px;
	line-height: 2em;
	color: #FF3F00;
	text-align: right;
	font-weight: normal;
	font-style: normal;
	display: block;
	margin-top: 20px;
}
.contact ul{
	padding: 0px;
	margin-top: 25px;
	margin-bottom: 60px;
}
.contact li{
	list-style: none;
	margin-bottom: 15px;
	vertical-align:middle;
}
.contact li input{
	font-size: 15px;
	border: 1px solid #000;
	width: 100%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	height: 40px;
}
.contact li select{
	font-size: 15px;
	border: 1px solid #000;
	width: 100%;
	height: 40px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-family: Arial, Helvetica, sans-serif;
}
.contact li textarea{
	font-size: 15px;
	border: 1px solid #000;
	width: 100%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.contact li input.ss{
	width: 100px;
	display: inline-block;
}
.contact li img{
	height: 25px;
	margin-left: 15px;
	display: inline-block;
}
.contact li label{
	font-size: 15px;
	line-height: 2em;
	color: #000;
	width: 100%;
	float: left;
	font-weight: 600;
	letter-spacing: 0.05em;
}
.contact li label span {
	font-size: 15px;
	line-height: 2em;
	color: #FF3F00;
}

.contact footer{
	text-align: center;
}
.contact footer a{
	font-size: 15px;
	line-height: 2em;
	color: #FFF;
	background-color: #ED1C24;
	padding-right: 15px;
	text-decoration: none;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	display: inline-block;
	font-weight: 600;
	letter-spacing: 0.05em;
	float: right;
}

/*產品列表*/
.Prd_list{
	padding-bottom: 60px;
}
.Prd_list ul{
	padding-top: 10px;
	padding-bottom: 35px;
}
.Prd_list li{
	width: 20%;
	margin-right: 2.5%;
	margin-left: 2.5%;
	list-style-image: none;
	list-style-type: none;
	float: left;
	text-align: center;
	margin-bottom: 50px;
	margin-top: 10px;
}
.Prd_list li span, .Prd_list li a.view {
	font-size: 13px;
	line-height: 3em;
	font-weight: normal;
	color: #FFF;
	background-color: #ED1C24;
	display: inline-block;
	font-variant: small-caps;
	letter-spacing: 0.05em;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	height: 35px;
	padding-right: 15px;
	padding-left: 15px;
	text-decoration: none;
}
.Prd_list li span:hover, .Prd_list li a.view:hover {
	background-color: #ED1C24;
}
.Prd_list li a{
	list-style-image: none;
	list-style-type: none;
	display: block;
	border: 1px solid #FFF;
}
.Prd_list li figure{
	display: block;
}
.Prd_list li figure img{
	max-width: 100%;
	border: 1px solid #FFF;
}
.Prd_list li figure img:hover {
	border: 1px solid #666;
}

.Prd_list li strong {
	font-size: 18px;
	line-height: 1.6em;
	font-weight: normal;
	color: #000;
	text-align: center;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0.05em;
	margin-bottom: 15px;
}
.Prd_list li p {
	font-size: 13px;
	line-height: 1.6em;
	font-weight: normal;
	color: #999;
	text-align: left;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0.05em;
	margin-bottom: 15px;
}

.Prd_list > ul > li.clr_block{clear:both;height:1px;width:100%;padding:0;margin:0;}
.Prd_list > ul > li.clr02{display:none;}
.Prd_list > ul > li.clr03{display:none;}
.Prd_list > ul > li.clr04{display:block;}

.th_product{margin-top:20px;font-size:15px;color: #999;font-family: Arial, Helvetica, sans-serif;line-height:22px;}
.th_product img{max-width:100%;}

.promain{
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	width: 100%;
	margin-top: 15px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ddd;
}
.b_img{
	position: relative;
	max-width: 625px;
	margin-bottom: 100px;
}
.b_img a{
	position: absolute;
	display: block;
	z-index: 5;
	text-indent: -9999px;
}
.b_img a:hover{
	background-color: #ED1C24;
	background-image: url(../images/_eng/_tw/content/icon_sh.png);
	background-repeat: no-repeat;
	background-position: left top;

}
.b_img img{
	width: 100%;
	position: relative;
}

#wrap main .content .Prd02 .promain.clearfix .promain_l .clearfix {
	background-position: bottom;
	height: 25px;
}

.promain_l{
	display: inline;
	float: left;
	padding-top: 20px;
	padding-right: 1%;
	padding-bottom: 100px;
	padding-left: 1%;
	width: 52%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ddd;
}
a.btn_l {
	background-image: url(../images/_eng/btn_l.fw.png);
	background-repeat: no-repeat;
	background-position: top;
	display: block;
	height: 25px;
	width: 13px;
	position: absolute;
	z-index: 5;
	left: -7%;
	text-indent: -9999px;
	top: 50px;
}
a.btn_l:hover {
	background-position: bottom;
	height: 25px;
}
a.btn_r {
	background-image: url(../images/_eng/btn_r.fw.png);
	background-repeat: no-repeat;
	background-position: top;
	display: block;
	height: 25px;
	width: 13px;
	position: absolute;
	z-index: 5;
	text-indent: -9999px;
	top: 50px;
	right: -2%;
}
a.btn_r:hover {
	background-position: bottom;
	height: 25px;
}
.promain_l ul{
	padding-top: 15px;
	padding-bottom: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 10%;
	margin-left: 10%;
	width: 80%;
	display: inline-block;
}
.promain_l li{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: inline;
	float: left;
	margin-top: 2px;
	margin-right: 2%;
	margin-left: 2%;
	text-align: center;
	width: 20%;
}
.promain_l li img{max-width:100%;}
.promain_l li a{
	display: block;
	border: 1px solid #ddd;
	margin-bottom: 10px;
}
.promain_l li a:hover,.promain_l li.on a{
	border: 1px solid #666666;
}
.promain_r{
	display: inline;
	float: right;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 15px;
	width: 42%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 25px;
	margin-right: 2%;
}
.promain_r hgroup{
	color: #333333;
	font-size: 15px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
.promain_r h3{
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	line-height: 2em;
	color: #000000;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 1%;
	margin-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ddd;
	letter-spacing: 0.05em;
	width: 99%;
}
.promain_r .pro_txt {
	color: #525252;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 2em;
	padding-bottom: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ddd;
}
.promain_r .pro_txt p {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0px;
}
.buybox{
	padding: 0;
}
.buycar{
	margin-top: 30px;
	text-align: center;
}
.moneybar{
	padding: 15px 0;
	font-size: 15px;
	line-height: 25px;
	color: #666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ddd;
}
.moneybar select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666;
	border: 1px solid #CCC;
	width: 135px;
	height: 25px;
}

.moneybar p{
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif, "微軟正黑體";
	line-height: 30px;
	color: #555;
	margin-left: 15px;
	float: left;
}
.moneybar b{
	font-size: 20px;
	color: #f00;
	font-family: "微軟正黑體";
	font-weight: 800;
	margin-left: 15px;
}
.moneybar del{
	margin: 0 0 0 15px;
	color: #999;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	text-decoration: line-through;
	font-weight: normal;
}
.buyselect{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ddd;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
}
.buyselect dl {
	float: left;
	width: 75%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.buyselect dt {
	font-size: 14px;
	line-height: 2em;
	color: #525252;
	float: left;
	width: 90px;
	display: inline-block;
	padding-left: 20px;
}
.buyselect dd {
	font-size: 13px;
	line-height: 2em;
	color: #333;
	margin: 4px;
	border: 1px solid #F90;
	float: left;
}
.buyselect dd a {
	color: #333;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
	display: block;
	text-align: center;
}
.buyselect dd a:hover, .buyselect dd a.on {
	font-weight: normal;
	color: #FFF;
	background-color: #ED1C24;
}

.pro_box{padding:10px 0 0;}
.pro_box .box_hd{background:#eee;color:#878787;padding:10px;}
.pro_box .box_bd{border:1px solid #eee;border-top:0;}
.buyselect .outbtn{float:right;display:inline-block;font-size:15px;height:35px;line-height:35px;width:80px;}

.amount{
	font-size: 15px;
	line-height: 25px;
	color: #666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ddd;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	position: relative;
}
.amount img {
	display: inline-block;
	position: absolute;
	z-index: 5;
	right: 3%;
	top: 30%;
}
.amount p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 2em;
	color: #666;
	background-image: url(../images/_eng/boroow02.jpg);
	background-repeat: no-repeat;
	background-position: left 2px;
	float: left;
	padding-left: 20px;
	display: inline-block;
	width: 100%;
}
.btn03{
	background: linear-gradient(to bottom, #FA5008, #E64F31);
	color: #FFF;
	margin-right: 8px;
	font-size: 15px;
	line-height: 2.5em;
	text-decoration: none;
	display: inline-block;
	margin-left: 8px;
	text-align: center;
	margin-bottom: 10px;
	letter-spacing: 0.05em;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	float: right;
	background-color: #ED1C24;
	font-family: Arial, Helvetica, sans-serif;
}
.btn03:hover{
	color: #fff;
	background: linear-gradient(to bottom, #E64F31,#D2391A );
}
.btn02{
	color: #FFF;
	margin-right: 15px;
	width: 90px;
	font-size: 15px;
	line-height: 2.5em;
	text-decoration: none;
	display: inline-block;
	font-weight: normal;
	margin-left: 15px;
	text-align: center;
	padding-right: 20px;
	margin-bottom: 10px;
	background-image: url(../images/_eng/btn_bg.jpg);
	background-repeat: no-repeat;
	letter-spacing: 0.05em;
	font-family: Arial, Helvetica, sans-serif;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	float: right;
	padding-left: 50px;
}
.btn02:hover{
	color: #fff;
	background-image: url(../images/_eng/btn_bg_.jpg);
	background-repeat: no-repeat;
}

/* 購買數量 */
.qtybar{font-size: 15px;font-family: Arial, Helvetica, sans-serif, "微軟正黑體";line-height:25px;color:#555;margin-left:15px;margin-top:3px;float:left;}
.textqty{display:inline;float:left;width:50px;}
.textinput{display:inline;float:left;}
.textinput .textbtn,.textinput .texttxt{display:inline;float:left;border:1px solid #ccc;background:#fff;height:27px;line-height:27px;text-align:center;margin-right:-1px;}
.textinput .textbtn{color:#999;}
.textinput .textbtn:hover{background:#ddd;}
.textinput .texttxt{color:#666;height:23px;line-height:25px;width:60px;}

@media (max-width: 1270px) {
	.topbanner div{
		width: 33%;
		margin-right: 2%;
	}
	.promain_l{
		width: 50%;
		margin-left: 2.5%;
		
	}
	.promain_r{
		width: 42%;
		margin-left: 1.5%;
		margin-right:1.5%;}
		
	.b_img{
		max-width:100%;
		height: auto;
	}
	.promain_r{
		width: 40%;
		margin-left: 1.5%;
		margin-right:1.5%;
	}
}
@media (max-width: 980px) {
	.contact {
		width: 80%;
		margin-right: auto;
		margin-left: auto;
		padding-right: 0px;
		padding-left: 0px;
	}
	.Top_banner {
		margin-top: 60px;
	}
	.b_img{
		width: 60%;
		margin-right: auto;
		margin-left: auto;
	}	
	.promain_l{
		width: 95%;
		margin-left: 2.5%;
		border-right-style: none;
	}
	.promain_r{
		width: 95%;
		margin-left: 2.5%;
		padding-left: 0px;
	}
	.Prd_list li{width: 28%;}
	.Prd_list > ul > li.clr02{display:none;}
	.Prd_list > ul > li.clr03{display:block;}
	.Prd_list > ul > li.clr04{display:none;}
}
@media (max-width: 800px) {
	.promain_r h3{font-size: 26px;}
	.Prd_list li{width: 40%;margin-right: 5%;margin-left: 5%;}
	.Prd_list li figure img{min-width:100%;}
	.Prd_list > ul > li.clr02{display:block;}
	.Prd_list > ul > li.clr03{display:none;}
	.Prd_list > ul > li.clr04{display:none;}
}
@media (max-width: 680px) {
	.th_faq{margin-top: 45px;width: 86%;padding-right: 7%;padding-left: 7%;}
	a.btn_l {top: 35px;}
	a.btn_r {top: 35px;}
	.b_img{width: 100%;}
	.contact p {margin-top: 35px;}
	.Prd_list li div span{font-size: 16px;}
}
@media (max-width: 500px) {
	.promain_r h3{font-size: 20px;}
	.promain_l li{margin-right: 4%;margin-left: 0;width: 21%;}		
	.Prd_list li{width: 76%;margin-left: 12%;}
	.Prd_list > ul > li.clr02{display:none;}
	.Prd_list > ul > li.clr03{display:none;}
	.Prd_list > ul > li.clr04{display:none;}
}

/*產品列表02*/
.Prd_list02{
	padding-bottom: 60px;
}
.Prd_list02 > ul{
	width: 90%;
	padding-top: 10px;
	padding-bottom: 35px;
	margin-right: auto;
	margin-left: auto;
}
.Prd_list02 > ul > li{
	float: left;
	width: 100%;
	list-style: none;
	text-align: center;
	margin-bottom: 15px;
	margin-top: 10px;
	border-bottom: 1px dashed #CCC;
	padding-bottom: 25px;
}
.Prd_list02 > ul > li > figure{
	display: block;
	float: left;
	width: 22.5%;
}
.Prd_list02 > ul > li > figure img{
	max-width: 100%;
	border: 1px solid #FFF;
	margin-right: auto;
	margin-left: auto;
}
.Prd_list02 > ul > li > figure img:hover {
	border: 1px solid #666;
}
.Prd_list02 > ul > li section {
	float: left;
	width: 72%;
	margin-left: 5%;
}
.Prd_list02 > ul > li div {
	float: left;
	width: 78%;
	display: block;
}
.Prd_list02 > ul > li div h5 {
	font-size: 18px;
	line-height: 1.6em;
	font-weight: normal;
	color: #000;
	text-align: left;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0.05em;
	margin-bottom: 15px;
	margin-top: 15px;
}
.Prd_list02 > ul > li div p {
	font-size: 13px;
	line-height: 1.6em;
	font-weight: normal;
	color: #999;
	text-align: left;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0.05em;
	margin-bottom: 15px;
	margin-top: 15px;
}
.Prd_list02 > ul > li aside {
	float: left;
	width: 22%;
	display: inline-block;
	letter-spacing: 0.05em;
	text-align: center;
}
.Prd_list02 > ul > li aside span{
	float: left;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
}
.Prd_list02 > ul > li aside span strong{
	font-size: 20px;
	line-height: 2em;
	color: #F00;
}
.Prd_list02 > ul > li aside span strong:before{content: "$";}	

.Prd_list02 > ul > li div span a{
	font-size: 13px;
	line-height: 2.8em;
	font-weight: normal;
	color: #FFF;
	background-color: #ED1C24;
	display: block;
	font-variant: small-caps;
	letter-spacing: 0.05em;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	height: 35px;
	padding-right: 15px;
	padding-left: 15px;
	text-decoration: none;
	width: 90px;
}
.Prd_list02 > ul > li div span a:hover{
	background-color: #C41019;
}
.Prd_list02 > ul > li aside span a{
	font-size: 13px;
	line-height: 2.8em;
	font-weight: normal;
	color: #FFF;
	display: block;
	font-variant: small-caps;
	letter-spacing: 0.05em;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	height: 35px;
	padding-right: 8px;
	padding-left: 35px;
	text-decoration: none;
	width: 90px;
	margin-right: auto;
	margin-left: auto;
	background: #ED1C24 url(../images/_eng/cart.fw.png) no-repeat 8px 5px;
}
.Prd_list02 > ul > li aside span a:hover{
	background-color: #C41019;
}

/* 購買數量 */
.Prd_list02 .txtbar{font-size: 13px;font-family: Arial, Helvetica, sans-serif, "微軟正黑體";line-height:25px;color:#555;display:block;width:100%;margin-right:auto;margin-left:auto;text-align:center;}
.Prd_list02 .txtqty{display:inline-block;width:40px;vertical-align:top;}
.Prd_list02 .txtbox{display:inline-block;vertical-align:top;}
.Prd_list02 .txtbox .txtbtn,.Prd_list02 .txtbox .txt{display:inline-block;border:1px solid #ccc;background:#fff;height:27px;line-height:27px;text-align:center;margin-right:-1px;vertical-align:top;}
.Prd_list02 .txtbox .txtbtn{color:#999;}
.Prd_list02 .txtbox .txtbtn:hover{background:#ddd;}
.Prd_list02 .txtbox .txt{color:#666;height:23px;line-height:25px;width:40px;}

@media (max-width: 768px) {
	.Prd_list02 > ul > li section {
		width: 100%;
		float: none;
		margin-left: 0px;
	}
	.Prd_list02 > ul > li figure {
		width: 100%;
	}
	.Prd_list02 > ul > li div  {
		float: left;
		width: 100%;
	}
	.Prd_list02 > ul > li div h5 {
		text-align: center;
	}
	.Prd_list02 > ul > li div p, .Prd_list02 > ul > li div span.view {
		display: none;
	}
	.Prd_list02 > ul > li aside {
		float: left;
		width: 100%;
	}
}